# Generated by Django 2.2.5 on 2019-09-15 14:13

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('khipu', '0004_auto_20190913_0259'),
    ]

    operations = [
        migrations.AddField(
            model_name='historicalpayment',
            name='registered_in_matrix',
            field=models.BooleanField(default=False),
        ),
        migrations.AddField(
            model_name='payment',
            name='registered_in_matrix',
            field=models.BooleanField(default=False),
        ),
    ]
